<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Swish\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\ReversalObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class CreateReversal extends Request
{
    public function setup()
    {
        $this->setOperationRel('create-reversal');
        $this->setResponseResourceFQCN(ReversalObject::class);
    }
}
